
.H1 { font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 11px;
color: #FFFFFF;
	}
.H2 { font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 11px;
color: #FFFF80;
	}
.H3 { font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 12px;
font-weight: bold;
color: #FFFFFF;
	}

a {text-decoration: none; color: #FFFFFF}
    a:hover {font: bold; text-decoration none: underline; color: #FFFF80}